@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

@media screen and (min-width: 1200px) {
    .content_1 .mod_right .news_title a {
        color: #1d1e72;
        width: 290px !important;
    }

    .content_2 .news_title {
        line-height: 34px;
        background: url(./images/dian.png) left center no-repeat;
        padding-left: 20px;
    }

    .content_4 .mod_center {
        width: 32%;
        float: right;
        margin-left: 2%;
    }

    .content_4 .news_title {
        line-height: 34px;
        background: url(./images/dian.png) left center no-repeat;
        padding-left: 20px;
    }

    .column-head img{
        display: none;
    }

    .wp-column-news .column-news-box {
        margin-left: 240px;
        margin-right: 15px;
    }

    .PC-hidden{
        display: none !important;
    }
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1199px) {}


/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */

@media screen and (max-width: 767px) {
    body,
    p {
        font-size: 14px;
    }
    a {
        font-size: 14px;
    }
    .wp-header .wp-inner {
        margin: 0 6px;
    }
    .wp-header {
        padding: 0;
    }
    .wp-navi {
        display: none;
    }
    .wp-navi-slide {
        display: none;
        background-color: #eee;
    }
    .wp-navi-slide .wp-menu {
        display: none;
    }
    .main-nav-panel .wp-menu .menu-item {
        display: block;
        float: none;
        border-top: 1px solid #ddd;
        overflow: hidden;
    }
    .main-nav-panel .wp-menu .menu-item a.menu-link {
        display: block;
        height: 39px;
        line-height: 39px;
        padding: 0 18px;
        color: #222;
        font-size: 15px;
        background-color: #fff;
    }
    .main-nav-panel .wp-menu .menu-item a.menu-link:hover {
        text-decoration: none;
        color: #fff;
        background-color: #0C3C74
    }
    .wp-main-page .content .cbox-left,
    .wp-main-page .content .cbox-right {
        width: 100%;
        float: none;
    }
    .wp-header .wp-panel {
        margin: 0;
        float: none;
        clear: both;
        width: auto;
    }
    .wp-header .search-panel {
        margin-bottom: 10px;
    }
    .wp-header .logo-panel {
        position: relative;
    }
    .wp-header .navi-aside-toggle-show {
        display: block;
    }
    .logo-window {
        width: auto;
        margin: 0 40px;
        padding: 15px 0;
        text-align: center;
    }
    .logo-window img {
        width: 75%;
    }
    .lang-panel,
    .top-nav-panel {
        display: none;
    }
    .wp-info-page .search-panel,
    .wp-info-page .top-nav-panel,
    .wp-column-page .search-panel,
    .wp-column-page .top-nav-panel {
        display: none;
    }
    .wp-banner {
        border-top: 1px solid #DFBA5D
    }
    .wp-banner .column-name {
        display: block;
    }
    .list-meta .column-path,
    .list-meta .column-title {
        float: none;
    }
    .list-meta .column-title {
        display: none;
    }
    .list-meta .column-path {
        padding-left: 24px;
        background: url(img/sitemap-icon.png) no-repeat 0 4px;
    }
    .list-meta .column-path .path-name {
        display: none;
    }
    .wp_paging .pages_count,
    .wp_paging .page_jump {
        display: none;
    }
    .info-box {
        margin: 0 10px;
    }
    .article {
        padding: 6px 0;
    }
    .article .arti-metas span {
        font-size: 14px;
    }
    .article .arti-metas .read-options {
        display: inline-block;
    }
    .wp_entry,
    .wp_entry p,
    .article .entry,
    .article .entry p {
        font-size: 16px;
    }
    .news_title {
        padding-left: 10px;
        padding-right:10px;
        width: 100%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        box-sizing: border-box;
    }
    .news_title a{
        width: 100% !important;
        font-size: 16px;
    }
    .content_1 {
        margin: 15px 0px;
    }
    .content_1 .mod_left {
        float: none;
        width: auto;
        margin-bottom: 15px;
    }
    .content_1 .mod_center {
        float: none;
        width: auto;
        margin: 0;
        margin-bottom: 15px;
    }
    .content_1 .mod_right {
        float: none;
        width: auto;
    }
    .content_2 .mod_left {
        float: none;
        width: auto;
        margin-bottom: 15px;
    }
    .content_2 {
        margin-bottom: 15px;
    }
    .content_2 .mod_right {
        float: none;
        width: auto;
    }
    .content_2 .sudy-tab .tab-menu li {
        width: 30% !important;
    }
    .content_3 .mod .news_list {
        float: none;
        width: auto;
    }
    .content_3 .title {
        line-height: 32px;
        padding-left: 10px;
    }
    .content_3 {
        margin-bottom: 15px;
    }
    .content_4 {
        margin-bottom: 15px;
    }
    .content_4 .mod_left {
        float: none;
        width: auto;
        margin-bottom: 15px;
    }
    .content_4 .mod_right {
        float: none;
        width: auto;
    }
    .content_4 .sudy-tab .tab-menu li {
        width: 30% !important;
    }
    .content_5 {
        margin-bottom: 20px;
    }
    .content_6 .mod_left {
        width: auto;
        float: none;
        margin-bottom: 20px;
    }
    .content_6 .mod_center {
        width: auto;
        float: none;
        margin: 0;
        margin-bottom: 20px;
    }
    .content_6 .mod_right {
        width: auto;
        float: none;
    }
    .news_date {
        display: none;
    }
    .content_6 {
        margin-bottom: 25px;
    }
    .post {
        width: 50%;
        float: left;
    }
    .xblink ul {
        padding: 0px 8px;
    }
    .content_7 {
        margin-bottom: 20px;
    }
    .content_7 .sudy-tab .tab-menu li {
        width: 100% !important;
        padding: 0 !important;
        margin: 0 !important;
    }
    .content_7 .news_list {
        width: 50%;
        float: left;
        text-align: left;
    }
    .foot-cr br {
        display: none;
    }
    .wp-footer .wp-inner .footer span {
        float: none;
        display: inline-block;
    }
    .foot-nav .wp_nav .nav-item {
        background: none;
        float: none;
    }
    .foot-nav .wp_nav .nav-item a span.item-name {
        padding: 5px 1px;
    }
    .wp-footer .wp-inner .footer span {
        margin: 0 3px;
    }
    .ico {
        float: none;
        display: inline-block;
    }
    .foot {
        width: 100%;
        float: none;
    }
    .content_7 .sudy-tab .tab-menu li.selected {
        background: #1f5987 !important;
        height: 27px !important;
    }
    .content_1 .mod_center .focus-box {
        width: 100% !important;
        height: 100% !important;
        min-height: 100% !important;
    }
    .content_1 .mod_center .focus-container {
        width: 100% !important;
    }
    .content_1 .mod_center .focus-container .focus-item {
        height: 82% !important;
    }
    .content_1 .mod_center .focus-container .focus-item img {
        height: 100% !important;
    }
    .content_1 .mod_center .focus-title-bar {
        height: 18% !important;
    }
    .content_1 .mod_center .focus-pagination {
        bottom: 18% !important;
    }
    .foot-cr {
        text-align: center;
        display: inherit;
    }
    .wp-footer .wp-inner .footer {
        text-align: center;
    }
    .calendar {
        clear: none;
        float: none;
        text-align: center;
    }
    .post {
        background: none;
    }
    .post-bg {
        background: none;
    }
    .content_1 .news_photo img {
        max-height: 150px;
    }

    .column-head img{
        float: right;
        display: block;
        margin-right: 10px;
        margin-top: 10px;
    }

    .width100{
        width: 100%;
    }

    .wp-column-news .column-news-box{
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }

    .mobile-hidden{
        display: none ;
    }
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */

@media screen and (max-width: 479px) {
    .info-box {
        margin: 0 6px;
    }
}

/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <360
 */

@media screen and (max-width: 360px) {
    .top-nav-panel .wp-menu .menu-item a.menu-link {
        font-size: 14px;
        height: 28px;
        line-height: 28px;
    }
    .post {
        width: auto;
        float: none;
    }
    .xblink ul {
        padding: 0px 30px;
    }
    .content_7 .news_title {
        width: 92%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}